Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 14:26:29 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It's abt my order the issue is the delivery really delayed since mrng iwas waiting for the delivery guy until 4:40  I received a notification Dat my order is out at 10:12 am from 10:12 to 4:40 I got asleep the delivery was not yet received the delivery guy at least he could have called me Dat he's out outside I didn't go anywhere coz my order and at 5:16:52 I received a notification Dat you have missed ur order send me the delivery guy number iwill call him my self if he doesn't have recharge on his phone am really disappointed and not satisfied by delivering team as well https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5525429